Bug 49084 - type - Red Hat Linux Linux - double Linux
Summary: type - Red Hat Linux Linux - double Linux
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: ia64 Linux
medium
low
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Sandra Moore
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-13 13:58 UTC by Need Real Name
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-13 16:04:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-07-13 13:58:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (WinNT; U)

Description of problem:
Section 5.6 Installing over a network

really component rhl-ig-itanium 

rhl-ig-itanium(EN)-7.1-Print-RHI (2001-04-20T16:12-0400)

How reproducible:
Always

Steps to Reproduce:
1.Documentation
2.
3.
	

Additional info:

Comment 1 Tammy Fox 2001-07-13 16:04:54 UTC
Thanks for your report. I have fixed this in CVS and will ask
the Web team to correct this in the HTML version as well.


Note You need to log in before you can comment on or make changes to this bug.